html {
    box-sizing: border-box;
    font-size: 62.5%;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    font-family: 'Raleway', sans-serif;
    font-size: 1.6rem;
    line-height: 2;
}

img {
    max-width: 100%;
}

h1 {
    font-size: 4rem;
}

/** CODIGO AQUI **/

h2 {
    font-size: 3.2rem;
}

p {
    font-size: 2rem;
}

.container {
    max-width: 1200px;
    width: 95%;
    margin: 0 auto;
}

.entry-blog a {
    display: inline-block;
    background-color: #2196F3;
    color: white;
    padding: 10px 20px;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
}

/** Example Code - Tiny Tweaks **/
    /* Explanation:
        The "Tiny Tweaks" pattern, also known as "Tiny Iterations" or "Progressive Enhancement," 
    is an approach to web design and development where you start with a simple, basic version 
    of a design or feature and then gradually make small improvements or additions based on user
    feedback and evolving needs. Instead of trying to build a complex and fully-featured solution 
    all at once, you start with a minimal viable product (MVP) and iteratively enhance it over time. */

h1 {
    text-align: center;
    font-size: 3rem;
}

@media (min-width: 768px) {
    h1 {
        font-size: 6rem;
    }
}